Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 13:08:56 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I returned my one item But I did not receive any refund from your side in my account and I checked my account as well. So there is issue from your side. Its almost one month gone and no refund amount credited. Please solve my issue and refund my money. 
Below the message that I received from your side. 
Your refund for order 9638569394 is on its way & will be credited in 5-7 business days. Please check your email for more details. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457677